%define	name	ttaenc
%define	version	3.4.1
%define 	release 	%mkrel 2
%define	summary	The True Audio (TTA) codec lossless audio compressor

Name:		%name
Version:		%version
Release:		%release
Summary:		%summaryName: ttaenc
Summary(uk_UA.CP1251):    TTA (The True Audio)
Summary(ru_RU.CP1251):     TTA (The True Audio)
License: 		GPL2
Group: 		Sound
URL: 		http://tta.sourceforge.net/
Source: 		%name-%version-src.tar.xz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

%description
The True Audio (TTA) codec is a free, simple, realtime lossless audio
compressor. Based on adaptive prognostic filters, TTA has compared
favorably to a majority of its popular open-source peers. The codec was
built to offer adequate compression levels while maintaining high
operation speeds.
   
TTA performs lossless compression on multichannel 8,16 and 24 bits data
of the Wav audio files. Being "lossless" means that no data-quality is
lost in the compression - when uncompressed, the data will be identical
to the original. The compression ratios of TTA depend on the type of
music file being compressed, but the compression size will generally
range between 30%% - 70%% of the original. TTA format supports both of
ID3v1/v2 and APEv2 tags.

%description -l uk_UA.CP1251
The True Audio (TTA)  - , ,  -
  .    
, TTA        
 .   ,   
 ,   .

TTA      8, 16  24-
 - WAV. " " ,   
     -   
 .   TTA     
  30%% - 70%%  . TTA- 
ID3v1/v2  APEv2 .

%description -l ru_RU.CP1251
The True Audio (TTA)  - ,  - 
  .    
, TTA        
   .   ,  
  ,    .

TTA      8, 16  24-
 - WAV. " " ,   
    -    
.   TTA      
 30%% - 70%%  . TTA-  ID3v1/v2 
APEv2 .
     

%prep
%setup -n %name-%version-src

%build
%make

%install
%__install -pD -m 0755 %name %buildroot%_bindir/%name


%files
%doc README ChangeLog*
%_bindir/*

%changelog
* Fri Apr 19 2013 Texstar <texstar at gmail.com> 3.4.1-2pclos2013
- rebuild for missing dependency
